Bug 206860 - databases/sqlite3: Remove unnecessary CONFLICTS=sqlcipher-[0-9]*
Summary: databases/sqlite3: Remove unnecessary CONFLICTS=sqlcipher-[0-9]*
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-02-02 20:21 UTC by Yuri Victorovich
Modified: 2016-02-05 20:44 UTC (History)
2 users (show)

See Also:
pavelivolkov: maintainer-feedback+
pi: merge-quarterly-


Attachments
patch (334 bytes, patch)
2016-02-02 20:21 UTC, Yuri Victorovich
pavelivolkov: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2016-02-02 20:21:47 UTC
Created attachment 166455 [details]
patch

This clause is there by mistake, because they aren't in conflict.

Every file databases/sqlcipher installs has 'cipher' in it. So they can't be in conflict.
Comment 1 Pavel Volkov 2016-02-04 12:16:31 UTC
Hello.
You are right.
I'm approved it.
Thank you.
Comment 2 Kurt Jaeger freebsd_committer 2016-02-05 20:43:11 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2016-02-05 20:43:23 UTC
A commit references this bug:

Author: pi
Date: Fri Feb  5 20:42:38 UTC 2016
New revision: 408266
URL: https://svnweb.freebsd.org/changeset/ports/408266

Log:
  databases/sqlite3: remove CONFLICTS=sqlcipher-[0-9]*, no longer true

  PR:		206860
  Submitted by:	yuri@rawbw.com
  Approved by:	Pavel Volkov <pavelivolkov@gmail.com> (maintainer)

Changes:
  head/databases/sqlite3/Makefile
Comment 4 Kurt Jaeger freebsd_committer 2016-02-05 20:44:09 UTC
No merge to quarterly needed, until someone speaks up who needs it.